/*
* Custom Theme Style
*/

/* --------------------
Home New 8
-------------------- */
/* Banner style 8  */
.banner-style-8{
    padding: 175px 0px;
    background: #FEEFDC;
    padding-bottom: 200px;
}

.banner-style-8 .banner-content h1{
    margin-bottom: 20px;
    margin-top: 20px;
}

.banner-style-8 .banner-content p{
    margin-bottom: 30px;
    padding-right: 40px;
}

.mt--100{
    margin-top: -100px;
}

.pt-6r{
    padding-top: 6rem;
}
.pb-6r{
    padding-bottom: 6rem;
}
section.banner-2 {
/*Set the backround image for home page*/
    /*background: url(../images/banner/banner-4.jpg) center center no-repeat;*/
}
.img-bg{
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    object-fit: cover;
}
.single-course-details ul,
.single-course-details ul li{
  list-style: disc;
}
.single-course-details ol,
.single-course-details ol li{
  list-style: decimal;
}
.read-more i,
.post-meta i{
    vertical-align: inherit;
}
.post-single .post-title {
    margin: 10px 0px 20px;
    color: #07294D;
}
.widget-post-thumb {
    min-width: 80px;
}
#pluginAlertPanel{
    padding: 5px 10px 5px 10px;
}
.plugin-error-alert{
    color: #FF1949;
}
.plugin-error-alert .message-label{
    font-weight: 400;
}
.min-350{
    min-height: 350px;
}
.color-white{
    color: white !important;
}
/******** HEADER *****************/
header.site-header{
    overflow: hidden;
}
/******** MENU *****************/
/*Top Menu*/
.elearning-menu{
    background-color: #FFFFFF;
    color: #111;
    font-weight: 600;
    font-size: 15px;
    text-transform: capitalize;
}
.elearning-menu.main-nav a:hover,
.elearning-menu.main-nav a:focus {
    color: #FF1949;
}
.elearning-menu.main-nav .megatron.inline .logo {
/*    width: 80px;
    height: 80px;
    margin-bottom: 0px;
    margin-top: -18px;*/
    width: 100px;
    height: 70px;
    margin-bottom: 0px;
    display: flex;
}
.elearning-menu.main-nav .megatron.inline .logo img{
    margin-top: auto;
    margin-bottom: auto;
}

/*Mobile Menu*/
.elearning-mobile-menu.mobile-nav {
    background-color: #FFFFFF;
}
.elearning-mobile-menu .mobile-menu ul {
    background-color: #FFFFFF;
}
.elearning-mobile-menu.mobile-nav a{
    color: #111;
}
.elearning-mobile-menu.mobile-nav a:hover,
.elearning-mobile-menu.mobile-nav a:focus {
    color: #FF1949;
}

@media (min-height: 700px) {
  .elearning-mobile-menu.mobile-nav .megatron .logo {
        width: calc(100% - 90px);
        height: auto;
  }
}

/*language Switcher*/
.elearning-locale-switcher.lang-switcher-container {
    background-color: #FFFFFF;
    color: #111;
}
.elearning-locale-switcher.lang-switcher-container .select-language-wrapper .select-language .select-lang-switcher:hover {
    color: #FF1949;
}
.elearning-locale-switcher.lang-switcher-container .lang-choices {
    display: none;
    max-width: 150px;
    background-color: #FFFFFF;
    color: #111;
    border-bottom: none;
    transition: all 300ms ease;
    box-shadow: 2px 2px 5px 1px rgb(0 0 0 / 5%), -2px 0px 5px 1px rgb(0 0 0 / 5%);
    border: 0px;
    padding: 0px;
    border-top: 2px solid #FF1949;
    border-radius: 0.25rem;
}
.elearning-locale-switcher.lang-switcher-container .lang-choices a {
    color: #111;
}
.elearning-locale-switcher.lang-switcher-container .select-language li {
    padding-left: 10px;
    padding-right: 10px;
}
.elearning-locale-switcher.lang-switcher-container .select-language li:hover {
    background-color: #FF1949;
    color: #fff;
}
.elearning-locale-switcher.lang-switcher-container .select-language li:hover a{
    color: #fff;
}
/* LOADER */
#edutim-loader{
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 2000;
    display: none;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
}
#edutim-loader .ldr-bg {
    position: relative;
    width: 100%;
    height: 100%;
    background: #02020278;
    display: flex;
    align-items: center;
    justify-content: center;
}
#edutim-loader .ldr-ring {
  display: inline-block;
  position: relative;
  width: 116px;
  height: 116px;
}
#edutim-loader .ldr-ring div {
  box-sizing: border-box;
  display: block;
  position: absolute;
  width: 100px;
  height: 100px;
  margin: 8px;
  border: 8px solid #FF1949;
  border-radius: 50%;
  animation: ldr-ring 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
  border-color: #FF1949 transparent transparent transparent;
}
#edutim-loader .ldr-ring div:nth-child(1) {
  animation-delay: -0.45s;
}
#edutim-loader .ldr-ring div:nth-child(2) {
  animation-delay: -0.3s;
}
#edutim-loader .ldr-ring div:nth-child(3) {
  animation-delay: -0.15s;
}
@keyframes ldr-ring {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
/* HOME */
/*category-section2*/
.center-elements.category-section2 .course-categories{
    justify-content: center;
}
/*.center-elements.category-section2 .course-categories .category-item{
    min-width: 300px;
}*/
.center-elements.category-section2 .course-categories .category-item:not(:last-child){
    margin-right: 10px;
}
.course-categories .category-item .category-icon{
    display: block;
}
.course-categories .category-item .span-p {
    color: #fff;
    margin-bottom: 0px;
    display: block;
    font-size: 24px;
}
.course-categories .category-item .h4 {
    color: #fff;
    font-size: 24px;
    margin-bottom: 0px;
    white-space: initial;
}


@media (max-width: 992px){
    .course-categories .category-item.chet-box {
        position: relative;
    }
    .course-categories .category-item.chet-box a{
        display: flex;
        height: 100%;
        position: absolute;
        right: 0px;
        left: 0px;
        padding: 20px;
        top: 0px;
        bottom: 0px;
        justify-content: center;
        align-items: center;
        flex-direction: column;
    }
    .course-categories .category-item.chet-box a > span{
        white-space: initial;
    }
}
/* FOOTER */
.footer-logo img{
    max-height: 60px;
}

/*WIDGETS */
.blog-sidebar .widget.widget_categories ul li a{
    width: 100%;
    text-align: left;
}
.blog-sidebar .widget.widget_categories ul li a.selected{
    color: #343435;
    font-weight: 700;
}
.blog-sidebar .widget.widget_categories ul li a .post-count{
    float: right;
}

/* SOCIAL LOGIN */
.social-login-wr{
    padding-top: 8px;
    padding-bottom: 8px;
    text-align: center;
}
.social-login-wr span.facebook,
.social-login-wr span.facebook:hover{
    color: #1877f2;
}
.social-login-wr span.google,
.social-login-wr span.google:hover{
    color: rgb(234, 67, 53);
}
.social-login-wr a.linkedin,
.social-login-wr a.linkedin:hover{
    color: #0077B5;
}
.social-login-wr span.facebook:hover,
.social-login-wr span.google:hover,
.social-login-wr a.linkedin:hover{
    cursor: pointer;
    filter: brightness(80%);
}

/**** FORMS *****/
.woocommerce .w-form.checkout_coupon, .woocommerce .w-form.login, .woocommerce .w-form.register {
    padding: 30px;
    text-align: left;
    border: 1px solid #e8e8e8;
    border-radius: 3px;
}
.woocommerce .w-form .form-row {
    padding: 3px;
    margin: 0 0 6px
}
.woocommerce .w-form .form-row [placeholder]:focus::-webkit-input-placeholder {
    -webkit-transition: opacity .5s .5s ease;
    transition: opacity .5s .5s ease;
    opacity: 0
}
.woocommerce .w-form .form-row label {
    line-height: 2
}
.woocommerce .w-form .form-row label.hidden {
    visibility: hidden
}
.woocommerce .w-form .form-row label.inline {
    display: inline
}
.woocommerce .w-form .form-row .woocommerce-input-wrapper .description {
    background: #1e85be;
    color: #fff;
    border-radius: 3px;
    padding: 1em;
    margin: .5em 0 0;
    clear: both;
    display: none;
    position: relative
}
.woocommerce .w-form .form-row .woocommerce-input-wrapper .description a {
    color: #fff;
    text-decoration: underline;
    border: 0;
    box-shadow: none
}
.woocommerce .w-form .form-row .woocommerce-input-wrapper .description::before {
    left: 50%;
    top: 0;
    margin-top: -4px;
    -webkit-transform: translateX(-50%) rotate(180deg);
    -ms-transform: translateX(-50%) rotate(180deg);
    transform: translateX(-50%) rotate(180deg);
    content: "";
    position: absolute;
    border-width: 4px 6px 0 6px;
    border-style: solid;
    border-color: #1e85be transparent transparent transparent;
    z-index: 100;
    display: block
}
.woocommerce .w-form .form-row select {
    cursor: pointer;
    margin: 0
}
.woocommerce .w-form .form-row .required {
    color: red;
    font-weight: 700;
    border: 0 !important;
    text-decoration: none;
    visibility: hidden
}
.woocommerce .w-form .form-row .optional {
    visibility: visible
}
.woocommerce .w-form .form-row .input-checkbox {
    display: inline;
    margin: -2px 8px 0 0;
    text-align: center;
    vertical-align: middle
}
.woocommerce .w-form .form-row input.input-text, .woocommerce .w-form .form-row textarea {
    box-sizing: border-box;
    width: 100%;
    margin: 0;
    outline: 0;
    line-height: normal
}
.woocommerce .w-form .form-row textarea {
    height: 4em;
    line-height: 1.5;
    display: block;
    box-shadow: none
}
.woocommerce .w-form .form-row .select2-container {
    width: 100%;
    line-height: 2em
}
.woocommerce .w-form .form-row.woocommerce-invalid label {
    color: #a00
}
.woocommerce .w-form .form-row.woocommerce-invalid .select2-container, .woocommerce .w-form .form-row.woocommerce-invalid input.input-text, .woocommerce .w-form .form-row.woocommerce-invalid select {
    border-color: #a00
}
.woocommerce .w-form .form-row.woocommerce-validated .select2-container, .woocommerce .w-form .form-row.woocommerce-validated input.input-text, .woocommerce .w-form .form-row.woocommerce-validated select {
    border-color: #6dc22e
}
.woocommerce .w-form .form-row ::-webkit-input-placeholder {
    line-height: normal
}
.woocommerce .w-form .form-row :-moz-placeholder {
    line-height: normal
}
.woocommerce .w-form .form-row :-ms-input-placeholder {
    line-height: normal
}
.woocommerce .w-form.checkout_coupon, .woocommerce .w-form.login, .woocommerce .w-form.register {
    border: 1px solid #d3ced2;
    padding: 20px;
    margin: 2em 0;
    text-align: left;
    border-radius: 5px
}

/*** PLUGINS ***/
/* registrationActivationPlugin */
.registrationActivationPlugin p{
    text-align: center;
}

/* registrationActivationPlugin */
.start-lesson-examination-button-plugin{
    padding-top: 8px;
    padding-bottom: 8px;
}
.start-lesson-examination-button-plugin.disabled{
    opacity: 0.50;
    cursor: default;
}
.start-lesson-examination-button-plugin.disabled:hover{
    background: #FF1949;
    color: #fff;
    border-color: #FF1949;
}
.start-lesson-examination-button-plugin.disabled em{
    font-style: inherit;
}
/* QuestionRenderSelectionPlugin */

#QuestionRenderSelectionPlugin .question-row .lesson-list{
    padding-bottom: 35px;
}
#QuestionRenderSelectionPlugin .lst-question-title a{
    color: #565656;
}
#QuestionRenderSelectionPlugin .lst-question-title a.selected,
#QuestionRenderSelectionPlugin .lst-question-title a:hover{
    font-weight: bold;
}
#QuestionRenderSelectionPlugin .lst-question-title a.has-response{
    color: #006ec3;
}
#QuestionRenderSelectionPlugin .question-row{
    border-right: 1px solid #dbdbdb;
}
#QuestionRenderSelectionPlugin .question-row .buttons-container{
    padding-top: 15px;
    padding-bottom: 15px;
}
#QuestionRenderSelectionPlugin .question-row .finish-ex-btn{
    width: 100%;
}
#QuestionRenderSelectionPlugin .title-container{
    padding-bottom: 25px;
}
#QuestionRenderSelectionPlugin nav.woocommerce-pagination ul .start-new-li label{
    margin: 0px;
    padding: 0px;
    cursor: pointer;
}
@media (max-width: 992px) {
    #QuestionRenderSelectionPlugin nav.woocommerce-pagination ul li{
        display:none;
    }
    #QuestionRenderSelectionPlugin nav.woocommerce-pagination ul li.active,
    #QuestionRenderSelectionPlugin nav.woocommerce-pagination ul li.next-li,
    #QuestionRenderSelectionPlugin nav.woocommerce-pagination ul li.previous-li,
    #QuestionRenderSelectionPlugin nav.woocommerce-pagination ul li.start-new-li{
        display:inline-block;
    }
}

#QuestionRenderSelectionPlugin nav.woocommerce-pagination ul li.active a {
    background: #FF1949;
    color: #fff;
    border-color: #FF1949;
}
#QuestionRenderSelectionPlugin nav.woocommerce-pagination ul li a label{
    cursor: pointer;
}
#QuestionRenderSelectionPlugin .pagination-container{
    padding-top: 40px;
}
/* QuestionRenderSelectionPlugin */
#examination-question-by-type-plugin{

}
#examination-question-by-type-plugin .checkbox-quest{

}
#examination-question-by-type-plugin .checkbox-quest .multiple-check-box-fr{
    margin-top: 40px;
}
#examination-question-by-type-plugin .checkbox-quest .multiple-check-box-fr .list .item{
    padding-bottom: 10px;
}
#examination-question-by-type-plugin .checkbox-quest .multiple-check-box-fr .list .item .label{
    padding-left: 10px;
}
#examination-question-by-type-plugin .radio-quest{

}
#examination-question-by-type-plugin .radio-quest .radio-group-wr{
    margin-top: 40px;
}
#examination-question-by-type-plugin .radio-quest .radio-group-wr .radio-wr{
    display: block;
}
#examination-question-by-type-plugin .radio-quest .radio-group-wr .radio-wr .label{
    padding-left: 10px;
}
#examination-question-by-type-plugin .text-quest{

}
#examination-question-by-type-plugin .text-quest textarea{
    width: 100%;
    min-height: 140px;
    margin-top: 40px;
    margin-bottom: 20px;
}
/* TrainingBlocksListPlugin */
.trainingBlocksListPlugin .certificate-btn{
    font-size: 30px;
    padding-top: 11px;
    padding-bottom: 11px;
    padding-right: 8px;
}
.trainingBlocksListPlugin .training-block{
    padding-bottom: 20px;
}
.trainingBlocksListPlugin .course-block .course-content {
   padding: 20px;
   padding-bottom: 60px;
}
.trainingBlocksListPlugin .training-block .course-block{
    position: relative;
    height: 100%;
}
.trainingBlocksListPlugin .training-block .course-block .course-footer{
    width: 100%;
    padding: 20px;
    margin-left: -20px;
    margin-top: 30px;
    border-top: none;
    position: absolute;
    bottom: 0px;
}
.trainingBlocksListPlugin .training-block .course-block .course-footer::before{
    content: " ";
    display: block;
    height: 1px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    line-height: 1;
    height: 1px;
    background: #e2f4ff;
    margin-bottom: 15px;
}
.trainingBlocksListPlugin .training-block .course-block .course-footer .footer-data{
    display: flex;
}
/* CertificatePlugin */
#CertificatePluginV2{
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
}
 #CertificatePluginV2 .c-frame{
    border: 3px solid #03567f;
    margin: 10px;
}
#CertificatePluginV2 .c-inner-frame{
    padding-top: 7%;
    padding-bottom: 2%;
    padding-left: 10%;
    padding-right: 10%;
    margin: 3px;
    border: 2px solid #03567f;
}
#CertificatePluginV2 .c-top-content img{
	width: 100%;
	height: auto;
}
#CertificatePluginV2 .c-badge-title span{
    font-size: 2.8rem;
    letter-spacing: 0.3rem;
    width: 100%;
    text-align: center;
    position: relative;
    display: inline-block;
    padding-top: 15px;
}
#CertificatePluginV2 .c-level{
	font-weight: bold;
    font-size: 3.2rem;
    line-height: 1.2;
    padding-top: 30px;
    padding-bottom: 30px;
}
#CertificatePluginV2 .c-level span{
    text-align: center;
    position: relative;
    display: inline-block;
    width: 100%;
}
#CertificatePluginV2 .c-exam-mark-descr{

}
#CertificatePluginV2 .c-exam-mark-descr span{
    font-weight: bold;
    width: 100%;
    text-align: center;
    display: inline-block;
    font-size: 1.6rem;
}
#CertificatePluginV2 .c-description-bfstn{
    font-size: 1.3rem;
    text-align: center;
    padding-bottom: 20px;
}
#CertificatePluginV2 .c-description-afstn{
	font-weight: bold;
	text-align: center;
	padding-top: 20px;
}
#CertificatePluginV2 .c-title{
	font-weight: bold;
}
#CertificatePluginV2 .c-title > span{
    text-align: center;
    width: 100%;
    display: inline-block;
}

#CertificatePluginV2 .c-name span{
    color: #002b66;
    font-size: 2.5rem;
    font-weight: bold;
    letter-spacing: 3px;
    text-align: center;
    width: 100%;
    display: inline-block;
}
#CertificatePluginV2 .c-separator{
    border-top: 1px solid #a9a9a9;
    margin-top: 10px;
    margin-bottom: 3px;
}
#CertificatePluginV2 .c-bottom-text{
    font-size: 0.8rem;
    text-align: center;
    padding-bottom: 15px;
}
#CertificatePluginV2 .c-date{
    padding-top: 15px;
    text-align: right;
}
#CertificatePluginV2 .c-badge{
    font-weight: bold;
    text-align: center;
}
#CertificatePluginV2 .logo-sign-wr{
    position: relative;
}
#CertificatePluginV2 .c-logo-image{
    display: inline-block;
    position: relative;
}
#CertificatePluginV2 .c-logo-image img{
    width: 100px;
}
#CertificatePluginV2 .c-signature-image{
    display: inline-block;
    position: absolute;
    right: 0px;
}
#CertificatePluginV2 .c-signature-image  img{
    width: 100px;
}
#CertificatePluginV2 .signature-logo-container{
    position: relative;
    overflow: hidden;
    height: 50px;
    line-height: 1;
    margin-top: 20px;
}
#CertificatePluginV2 .fail .buttons {
    position: relative;
    padding-top: 20px;
}
#CertificatePluginV2 .fail .buttons .retake-exam{
    float: right;
}
#CertificatePluginV2 .fail .buttons:before {
    position: relative;
    content: "";
    left: 0px;
    bottom: 0px;
    width: 40px;
    height: 2px;
    background: #222;
    display: block;
    margin-bottom: 5px;
}
#CertificatePluginV2 .not-found .buttons {
    position: relative;
    padding-top: 20px;
}

#CertificatePluginV2 .not-found .buttons:before {
    position: relative;
    content: "";
    left: 0px;
    bottom: 0px;
    width: 40px;
    height: 2px;
    background: #222;
    display: block;
    margin-bottom: 5px;
}

@media print {
    body * {
       visibility: hidden;
/*        display: none; */
    }
    #CertificatePluginV2 .c-content * {
       visibility: visible;
       display: block;
    }
    #CertificatePluginV2 .c-print{
    	width: 100%;
    	margin-left: auto !important;
    	margin-right: auto !important;
    }
    #CertificatePluginV2 .c-content {
       position: relative;
       width: 100%;
       height: 100%;
       left: 0;
       top: 0;
    }
    #CertificatePluginV2 .c-frame{
    	margin: 0px;
    }
    #CertificatePluginV2 .c-logo-image{
        display: inline-block;
        position: relative;
    }
    #CertificatePluginV2 .c-signature-image{
        display: inline-block;
        position: absolute;
        right: 0px;
    }
     #CertificatePluginV2 .c-badge > div{
        display:block;
        width:100%;
        text-align: center;
        position:relative;
    }
     #CertificatePluginV2 .c-badge > div img{
         position:relative;
         margin:auto;
     }
     #CertificatePluginV2 .c-badge script{
         display: none;
     }
}
/*TrainingBlockReferencesPlugin*/
.training-block-references-plugin.single-course-details{
    word-break: break-all;
}
/*MOVE TO CHET CSS*/
.course-sidebar .examination-btn{
    text-align: right;
}

/* TrainingBlockResourcesPlugin */
.training-block-resources-plugin .resourceModal {
    position: fixed;
    z-index: 1040;
    padding-top: 100px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0,0.4);
}

.training-block-resources-plugin .modal-resource-content {
    background-color: transparent;
    margin: auto;
    padding: 20px;
    width: 50%;
}
@media (max-width: 1500px){
    .training-block-resources-plugin .modal-resource-content {
        width: 70%;
    }
}
@media (max-width: 1400px){
    .training-block-resources-plugin .modal-resource-content {
        width: 80%;
    }
}
@media (max-width: 992px){
    .training-block-resources-plugin .modal-resource-content {
        width: 100%;
    }
}
.training-block-resources-plugin .modal-resource-content .resourceModalComponent > iframe{
    width: 100% !important;
    height: 100% !important;
    min-height: 600px !important;
}
.training-block-resources-plugin .resourceModalComponent {
    margin-top: 20px;
    margin-bottom: 5px;
}

.training-block-resources-plugin .resourceModalClose {
    float: right;
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    -webkit-font-smoothing: antialiased;
    display: block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
}
.training-block-resources-plugin .resourceModalClose:hover {
    color: #FF1949;
    cursor: pointer;
}
.training-block-resources-plugin .resourceModalClose::before{
	display: block;
	content: "\f410";
}

.training-block-resources-plugin .resourceModalclose:hover,
.training-block-resources-plugin .resourceModalclose:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}

/****** BlogRecentPanelPlugin **********/
.blog-recent-plugin .image-link{
    display: block;
}
.blog-recent-plugin .blog-item .blog-content{
    cursor: initial;
}
.blog-recent-plugin .blog-content .btn{
    color: #fff;
}

/****** BlogPostPanelPlugin **********/
.blog-post-panel-plugin .content-wr{
    display: block;
}